@keyframes rwdcur190082 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAn0lEQVRYhe2Uuw2AMAwFH0xCT5dRGAEJ6syTghmYhC49Yg6QqQISH8kRMRT4Kqe6Fyc2oPydTFrgDCjU7XD25W/J7xDrwFF+dXuxAFy5SIAYefIAsXJA8BNy5GIBuPLkcMZO5SpX+RH2vF5JX5t3Z0A0eaLJU6jnCpSiE1GbcLElmt5jseVT70bUE9TFfu7GD1auM0jW+kchPpMriiLBCg/TR2dApshxAAAAAElFTkSuQmCC) 12 19, auto;}
}
div.testarea{
animation:rwdcur190082 0.2s linear infinite forwards;
}
